## rust-lv2-core-derive 2.1.1

=== debian/changelog ===
rust-lv2-core-derive (2.1.1-1) unstable; urgency=medium

  * Package lv2-core-derive 2.1.1 from crates.io using debcargo 2.6.0

 -- Andreas Henriksson <andreas@fatal.se>  Wed, 22 Nov 2023 15:01:57 +0100
