=== debian/control ===
Source: rust-lv2-core-derive
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-proc-macro2-1+default-dev (>= 1.0.24-~~) <!nocheck>,
 librust-quote-1+default-dev (>= 1.0.2-~~) <!nocheck>,
 librust-syn-1+default-dev (>= 1.0.5-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Andreas Henriksson <andreas@fatal.se>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/lv2-core-derive]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/lv2-core-derive
X-Cargo-Crate: lv2-core-derive
Rules-Requires-Root: no

Package: librust-lv2-core-derive-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-proc-macro2-1+default-dev (>= 1.0.24-~~),
 librust-quote-1+default-dev (>= 1.0.2-~~),
 librust-syn-1+default-dev (>= 1.0.5-~~)
Provides:
 librust-lv2-core-derive+default-dev (= ${binary:Version}),
 librust-lv2-core-derive-2-dev (= ${binary:Version}),
 librust-lv2-core-derive-2+default-dev (= ${binary:Version}),
 librust-lv2-core-derive-2.1-dev (= ${binary:Version}),
 librust-lv2-core-derive-2.1+default-dev (= ${binary:Version}),
 librust-lv2-core-derive-2.1.1-dev (= ${binary:Version}),
 librust-lv2-core-derive-2.1.1+default-dev (= ${binary:Version})
Description: Procedural macros for lv2-core - Rust source code
 This package contains the source for the Rust lv2-core-derive crate, packaged
 by debcargo for use with cargo and dh-cargo.
