=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/(.*)\/download/lv2-core-derive-$1\.tar\.gz/g,\
uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\d*)$/$1~$2/ \
https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/lv2-core-derive .*/crates/lv2-core-derive/@ANY_VERSION@/download
